• KONE Support
Back to top

Download and install KONE Flow mobile application

  • Note: You need iOS 12 or newer to run KONE Flow. On earlier operating systems, full compatibility is not guaranteed. For more information on how to check your smartphone's operating system version, or how to use App Store, refer to your smartphone's instructions.

    1. Open App Store.
    2. Download and install KONE Flow.

    The language of KONE Flow follows the language setting of your smartphone's operating system by default, but you can adjust the language in your operating system settings under KONE Flow.

  • Note: You need Android 8.X or newer to run KONE Flow. On earlier operating systems, full compatibility is not guaranteed. For more information on how to check your smartphone's operating system version, or how to use Google Play, refer to your smartphone's instructions.

    1. Open Google Play.
    2. Download and install KONE Flow.

    The language of KONE Flow follows the language setting of your smartphone's operating system.

Cookies

We use cookies to optimize site functionality and to give you the best possible experience while browsing our site. If you are fine with this and accept all cookies, just click the 'Accept' button. You can also review our privacy statement.